QGIS Application - Bug report #2401
georeferencer crash on Helmert transform
2010-01-29 07:31 AM - barryrowlingson -

Status: Closed
Priority: Low
Assignee: Tim Sutton
Category: C++ Plugins

Affected QGIS version:
Operating System: Debian
Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 12461

Description

Running a georeferencer with the Helmert transform causes a crash:

/usr/bin/qgis.bin: symbol lookup error: /usr/lib/libgsl.s0.0: undefined symbol: cblas_dtrsv

| think its because libgslcblas isn't linked in anymore - | did find some changesets where it was removed.

This is on an Ubuntu Karmic box, with Qgis from the ppa.launchpad.net source.

History

#1 - 2010-01-29 08:15 AM - Horst Diister

QGIS also crashes on [[RedHat]] AS4

#2 - 2010-02-03 03:59 AM - Marco Hugentobler
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in commit:8b368d94 (SVN r12866)
